@charset "UTF-8";

body .contentfix960N2014 .mainArea {
  width: 100%;
}

#security_items-data {
  color: #30201A;
}

#security_items-data .breadcrumb {
  max-width: 976px;
  font-size: 12px;
  margin: 15px auto 20px;
  padding-left: 10px;
}

#security_items-data .breadcrumb_item {
  display: inline-block;
}

#security_items-data .breadcrumb_item:not(:last-of-type):after {
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 2px 9px;
  content: "";
  border-top: 1px solid #30201A;
  border-right: 1px solid #30201A;
  transform: rotate(45deg);
}

#security_items-data .mainvisual h1 {
  background-color: #000A1A;
  text-align: center;
}

#security_items-data .mainvisual img {
  width: 100%;
  object-fit: cover;
  max-width: 1500px;
}

#security_items-data .nav  {
  position: absolute;
  width: 100%;
}

#security_items-data .nav ul {
  display: flex;
  justify-content: center;
  box-shadow: 0px 6px 10px 0px #00000026;
  position: relative;
  z-index: 1;
}

#security_items-data .nav ul li {
  box-sizing: border-box;
  text-align: center;
  width: 244px;
  border-left: 1px solid #D5D5D5;
}

#security_items-data .nav ul li:last-child {
  border-right: 1px solid #D5D5D5;
}

#security_items-data .nav ul li a {
  color: #183D9F;
  display: block;
  font-size: 16px;
  line-height: 1.5;
  padding: 8px 16px;
}

#security_items-data .nav ul li.current a,
#security_items-data .nav ul li a:hover {
  background-color: #FEF6E7;
  color: #30201A;
  text-decoration: none;
}

#security_items-data .fixed {
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

#security_items-data .outer {
  width: 100%;
  padding: 32px 0 64px 0;
  margin-top: 64px;
}

#security_items-data .contents_bg {
  background: url("/resource/club_com/special/security_items/data/images/bg_pattern.png") #EDEFF0 repeat-y;
  background-position: top center;
}

#security_items-data .article {
  width: 976px;
  margin-inline: auto;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}

#security_items-data .introduction {
  background-color: #0A245E;
  padding: 32px 48px 80px 48px;
}

#security_items-data .introduction h2 {
  color: #FFFFFF;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 24px;
}

#security_items-data .introduction .flex_box {
  display: flex;
}

#security_items-data .introduction .flex_box .flex_box_container.-left {
  margin-right: 16px;
}

#security_items-data .introduction .lead_text {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.5;
}

#security_items-data .introduction .lead_text span {
  display: inline-block;
  font-size: 18px;
}

#security_items-data .introduction .lead_text strong {
  color: #F27979;
}

#security_items-data .title_list {
  display: flex;
  justify-content: center;
  position: absolute;
  top: -48px;
  left: 48px;
}

#security_items-data .title_list li {
  background-color: #FFFFFF;
  border: 1px solid #183D9F;
  border-radius: 4px;
  box-shadow: 0px 6px 10px 0px #00000026;
  box-sizing: border-box;
  width: 208px;
  margin-right: 16px;
}

#security_items-data .title_list li:last-child {
  margin-right: 0;
}

#security_items-data .title_list li.anchor_icon {
  position: relative;
}

#security_items-data .title_list li.anchor_icon a::before {
  content: '';
  position: absolute;
  top: 40px;
  left: 12px;
  box-sizing: border-box;
  width: 18px;
  height: 18px;
  border: 1px solid #183D9F;
  border-radius: 50%;
}

#security_items-data .title_list li.anchor_icon a::after {
  content: '';
  position: absolute;
  top: 44px;
  left: 17px;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 3px solid #183D9F;
  border-right: 3px solid #183D9F;
  border-radius: 2px;
  transform: rotate(135deg);
}

#security_items-data .title_list li a {
  box-sizing: border-box;
  color: #183D9F;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.44;
  height: 100%;
  padding: 16px 10px 16px 36px;
}

#security_items-data .title_list li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-data .main_contents {
  background-color: #FFFFFF;
  position: relative;
  padding: 88px 48px 56px;
}

#security_items-data .section {
  margin-top: -64px;
  padding-top: 64px;
  margin-bottom: 56px;
}

#security_items-data .section:last-child {
  margin-bottom: 0;
}

#security_items-data h3 {
  background-color: #D6E7FF;
  border-radius: 33px;
  color: #0A245E;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data h4 {
  border-top: 1px solid #D5D5D5;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  padding-top: 20px;
  margin-bottom: 16px;
}

#security_items-data .section h5 {
  font-size: 16px;
  margin: 40px 0 24px;
}

#security_items-data .lead_text {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-data .lead_text strong {
  color: #F27979;
}

#security_items-data h3 + .lead_text {
  margin-bottom: 32px;
}

#security_items-data h4 + .lead_text,
#security_items-data .sub_title + .lead_text {
  margin-bottom: 16px;
}

#security_items-data .sub_title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 12px;
}

#security_items-data .flex_box {
  display: flex;
}

#security_items-data .link_button {
  background-color: #33ABEE;
  border-radius: 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.25;
  padding: 10px 16px;
  position: relative;
  width: 480px;
  margin-inline: auto;
}

#security_items-data a.link_button:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-data .link_button::after {
  content: '';
  position: absolute;
  top: 26px;
  right: 20px;
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
  border-radius: 2px;
  transform: rotate(45deg);
}

#security_items-data .point_text {
  color: #0A245E;
  font-size: 16px;
  font-weight: bold;
}

#security_items-data .point_text strong {
  color: #F27979;
}

#security_items-data .point_text + .box {
  margin-top: 24px;
}

#security_items-data .point_text::before {
  content: url("/resource/club_com/special/security_items/data/images/icon_light.png");
  display: inline-block;
  vertical-align: text-bottom;
  width: 21px;
  height: 21px;
}

#security_items-data .contents.-usb .box {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .contents.-usb .flex_box {
  justify-content: center;
}

#security_items-data .contents.-usb .box_left {
  margin-right: 16px;  
}

#security_items-data .contents.-usb .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  text-align: center;
  padding: 24px 16px;
}

#security_items-data .contents.-wifi_router {
  margin-bottom: 56px;
}

#security_items-data .contents.-wifi_router .box {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .contents.-wifi_router .flex_box.-comparison {
  margin-bottom: 16px;
}

#security_items-data .contents.-wifi_router .flex_box.-comparison .box_left {
  margin-right: 24px;
}

#security_items-data .contents.-wifi_router .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  text-align: center;
}

#security_items-data .contents.-wifi_router .flex_box.-comparison .img_box {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 404px;
  height: 278px;
}

#security_items-data .contents.-wifi_router .flex_box.-function {
  justify-content: space-between;
  flex-wrap: wrap;
}

#security_items-data .contents.-wifi_router .flex_box.-function .img_box {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 404px;
  height: 202px;
}

#security_items-data .contents.-wifi_router .flex_box.-function .box_left,
#security_items-data .contents.-wifi_router .flex_box.-function .box_right {
  margin-bottom: 16px;
}

#security_items-data .contents.-wifi_router .flex_box.-function .box_left:nth-last-child(-n + 2),
#security_items-data .contents.-wifi_router .flex_box.-function .box_right:nth-last-child(-n + 2) {
  margin-bottom: 0;
}

#security_items-data .contents.-switching_hub .box {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px;
}

#security_items-data .contents.-switching_hub .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  text-align: center;
}

#security_items-data .contents.-switching_hub .box.-security {
  margin-bottom: 24px;
}

#security_items-data .contents.-switching_hub .box.-security .img_box {
  padding: 24px 16px;
  margin-bottom: 16px;
}

#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_left,
#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_right {
  border: 1px solid #D5D5D5;
  border-radius: 0;
  width: calc(100% / 2);
  margin-right: 0;
  padding: 24px;
}

#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_left .sub_title {
  color: #F27979;
}

#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_right .sub_title {
  color: #4173C4;
}

#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_left ul li,
#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_right ul li {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_left ul li::before,
#security_items-data .contents.-switching_hub .box.-security .flex_box.-advantage .box_right ul li::before {
  content: '・';
  display: inline-block;
}

#security_items-data .contents.-data_protect .sub_title {
  color: #0A245E;
  font-size: 16px;
  margin-bottom: 24px;
}

#security_items-data .contents.-data_protect .lead_text {
  margin-bottom: 40px;
}

#security_items-data .contents.-data_protect .sub_title strong {
  color: #F27979;
}

#security_items-data .contents.-data_protect .flex_box.-portguard .box_left {
  margin-right: 16px;
}

#security_items-data .contents.-data_protect .flex_box.-portguard .box_left,
#security_items-data .contents.-data_protect .flex_box.-portguard .box_right {
  background-color: #F1F5F9;
  border-radius: 8px;
  box-sizing: border-box;
  width: 298px;
  padding: 24px 8px 8px 8px;
}

#security_items-data .contents.-data_protect .flex_box.-portguard .box_left .sub_title,
#security_items-data .contents.-data_protect .flex_box.-portguard .box_right .sub_title {
  color: #30201A;
  font-size: 14px;
  text-align: center;
  margin-bottom: 8px;
}

#security_items-data .contents.-data_protect .flex_box.-portguard .lead_text {
  text-align: center;
  margin-bottom: 16px;
}

#security_items-data .contents.-data_protect .list_lineup {
  display: flex;
  flex-wrap: wrap;
}

#security_items-data .contents.-data_protect .list_lineup li {
  border: 1px solid #D5D5D5;
  border-radius: 4px;
  box-sizing: border-box;
  overflow: hidden;
  width: 282px;
  margin-right: 17px;
}

#security_items-data .contents.-data_protect .list_lineup li:nth-child(3n) {
  margin-right: 0;
}

#security_items-data .contents.-data_protect .list_lineup li:nth-child(n + 4) {
  margin-top: 16px;
}

#security_items-data .contents.-data_protect .list_lineup li a {
  display: flex;
  align-items: center;
}

#security_items-data .contents.-data_protect .list_lineup li a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#security_items-data .contents.-data_protect .list_lineup li .item_type_name {
  color: #183D9F;
  font-size: 14px;
  margin-left: 16px;
}

#security_items-data .contents.-nas .flex_box.-what {
  border: 1px solid #D5D5D5;
  padding: 24px;
  margin-bottom: 40px;
}

#security_items-data .contents.-nas .flex_box.-what .sub_title {
  color: #0A245E;
}

#security_items-data .contents.-nas .flex_box.-what .lead_text {
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .flex_box.-what .link_button {
  background-color: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #6E635F;
  color: #30201A;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 16px;
  margin-inline: 0;
  margin-bottom: 8px;
  width: 338px;
}

#security_items-data .contents.-nas .flex_box.-what .link_button::after {
  content: '';
  position: absolute;
  top: 20px;
  right: 20px;
  width: 5px;
  height: 5px;
  border-top: 3px solid #30201A;
  border-right: 3px solid #30201A;
  border-radius: 2px;
  transform: rotate(45deg);
}

#security_items-data .contents.-nas .flex_box.-what .notice_text {
  display: flex;
  font-size: 12px;
  line-height: 1.5;
  margin-left: 90px;
}

#security_items-data .contents.-nas .flex_box.-what .notice_text::before {
  content: '※';
  display: block;
}

#security_items-data .contents.-nas .box.-nas_function {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px 32px;
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .box.-nas_function .sub_title {
  color: #0A245E;
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box {
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box .sub_title {
  color: #30201A;
  line-height: 1.5;
  margin-bottom: 16px;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box .box_right {
  border-right: none!important;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box .box_left,
#security_items-data .contents.-nas .box.-nas_function .flex_box .box_center {
  border-right: 1px solid #D5D5D5;
  padding-right: 24px;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box .box_center,
#security_items-data .contents.-nas .box.-nas_function .flex_box .box_right {
  padding-left: 24px;
}

#security_items-data .contents.-nas .box.-nas_function .flex_box .box_left,
#security_items-data .contents.-nas .box.-nas_function .flex_box .box_center,
#security_items-data .contents.-nas .box.-nas_function .flex_box .box_right {
  border-right: 1px solid #D5D5D5;
  width: 239px;
  padding: 0 24px;
}

#security_items-data .contents.-nas .box.-nas_function .notice_text {
  display: flex;
  justify-content: end;
  font-size: 12px;
  line-height: 1.5;
}

#security_items-data .contents.-nas .box.-nas_function .notice_text::before {
  content: '※';
  display: block;
}

#security_items-data .contents.-nas .box.-snapshot {
  border: 1px solid #D5D5D5;
  border-radius: 0;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .box.-snapshot .sub_title {
  color: #0A245E;
  margin-bottom: 16px;
}

#security_items-data .contents.-nas .box.-snapshot .lead_text {
  margin-bottom: 0;
}

#security_items-data .contents.-nas .box.-snapshot .img_box {
  margin-bottom: 24px;
}

#security_items-data .contents.-nas .box.-snapshot .tips {
  background-color: #FEF5D4;
  border-radius: 8px;
  padding: 24px;
}

#security_items-data .contents.-nas .box.-snapshot .tips .sub_title {
  color: #30201A;
  margin-bottom: 8px;
}

#security_items-data .contents.-nas .box.-snapshot .tips ul {
  margin-bottom: 8px;
}

#security_items-data .contents.-nas .box.-snapshot .tips ul li {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-data .contents.-nas .box.-snapshot .tips ul li::before {
  content: '・';
  display: inline-block;
}

#security_items-data .contents.-nas .product_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

#security_items-data .contents.-nas .product_list li {
  width: 277px;
}

#security_items-data .contents.-nas .product_list li .img_box {
  text-align: center;
  padding: 0;
  margin-bottom: 16px;
}

#security_items-data .contents.-nas .product_list .link_button {
  font-size: 14px;
  line-height: 1.25;
  width: 277px;
  margin-bottom: 0;
}

#security_items-data .contents.-nas .product_list .link_button::after {
  right: 12px;
}

#security_items-data .flex_box.-ups {
  margin-bottom: 24px;
}

#security_items-data .flex_box.-ups .box_left {
  margin-right: 8px;
}

#security_items-data .flex_box.-ups .lead_text span {
  font-weight: bold;
}

#security_items-data .box.-what_ups {
  border: 1px solid #D5D5D5;
  border-radius: 0;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .box.-what_ups .img_box {
  text-align: center;
}

#security_items-data .box.-ups_function {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px 32px;
}

#security_items-data .box.-ups_function .sub_title {
  color: #0A245E;
  margin-bottom: 24px;
}

#security_items-data .box.-ups_function .flex_box {
  margin-bottom: 24px;
}

#security_items-data .box.-ups_function .flex_box .sub_title {
  color: #30201A;
  line-height: 1.5;
  margin-bottom: 16px;
}

#security_items-data .box.-ups_function .flex_box .box_right {
  border-right: none!important;
}

#security_items-data .box.-ups_function .flex_box .box_left,
#security_items-data .box.-ups_function .flex_box .box_center {
  border-right: 1px solid #D5D5D5;
  padding-right: 24px;
}

#security_items-data .box.-ups_function .flex_box .box_center,
#security_items-data .box.-ups_function .flex_box .box_right {
  padding-left: 24px;
}

#security_items-data .box.-ups_function .flex_box .box_left,
#security_items-data .box.-ups_function .flex_box .box_center,
#security_items-data .box.-ups_function .flex_box .box_right {
  border-right: 1px solid #D5D5D5;
  width: 239px;
}

#security_items-data .box.-ups_recommend {
  border: 1px solid #D5D5D5;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .box.-ups_recommend .sub_title {
  border-bottom: 1px solid #D5D5D5;
  color: #0A245E;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

#security_items-data .box.-ups_recommend dd {
  display: flex;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 8px;
}

#security_items-data .box.-ups_recommend dd:last-child {
  margin-bottom: 0;
}

#security_items-data .box.-ups_recommend .option {
  display: block;
  font-weight: bold;
  position: relative;
  width: 60px;
  margin-right: 24px;
}

#security_items-data .box.-ups_recommend .option::after {
  content: '：';
  position: absolute;
  top: 0;
  left: 64px;
}

#security_items-data .box.-ups_recommend .text_bold {
  font-weight: bold;
  display: inline;
}

#security_items-data .box.-ups_recommend .detail {
  width: 750px;
}

#security_items-data .tips.-ups_point {
  background-color: #FEF5D4;
  border-radius: 8px;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-data .tips.-ups_point .point_text {
  display: flex;
  line-height: 1.5;
}

#security_items-data .tips.-ups_point .point_text::before {
  display: block;
  margin-right: 8px;
}